body {
            font-family: Poppins;
            line-height: 1.6;
            color: black;
            background-color: aqua;
        }

        /* --- Ici je personnalises mon menu de navigation --- */
    #entete{
            display: flex;
            justify-content: space-between;
            align-items: center;
            padding: 20px 10%;
            background: white;
            position: sticky;
            top: 0;
            z-index: 1000;
            box-shadow: 0 2px 10px rgba(0,0,0,0.05);
        }

         /* --- Paramètres pour le logo texte. Le logo image n'a pas besoin d'être personnalisé --- */
        #entete .logo {
            font-size: 1.5rem;
            font-weight: bold;
            color: blue;
        }

        #entete ul {
            display: flex;
            list-style: none;
        }

        #entete ul li { 
            margin-left: 30px; 
        }

        #entete ul li a {
            text-decoration: none;
            color: black;
            font-weight: 500;
        }

        #entete ul li a:hover { 
            color: blue; 
        }

        /* --- Ici je personnalises ma bannière --- */
        .banniere {
            height: 80vh;
            display: flex;
            flex-direction: column;
            justify-content: center;
            align-items: center;
            text-align: center;
            background-image:url(naoma.jpg);
            background-size:cover;
            padding: 0 20px;
        }
        .banniere h1{
            font-size: 2.1em;
            margin-bottom: 10px;
            color: white;
        }
    .banniere p{
            color: white;
            font-size: 1.16em;
        }
         .bouton{
             background-color: #ff1;
             color:#000;
             padding: 12px;
             text-decoration: none;
             border-radius: 20px;
         }
        .bouton:hover{   
        color: white;
        background: blue;
        border: 3px solid white;
        }
.titre{
    font-size: 1.50em;
    color: blue;
    margin-bottom: 5px;
}

/* --- Ici je personnalises ma grille de projet --- */
section{
    padding: 80px 10%;
}
/* --- Ici je personnalises la laguer de la section de ma grille --- */
        h2{
            text-align: center;
            margin-bottom: 20px;
            font-size: 2em;
        }
.grille {
   display: grid;
    grid-template-columns: repeat(auto-fit,minmax(300px, 1fr));
    gap:30px;
}
.grille1 {
    background: white;
    border-radius: 15px;
    border: 1px solid #eee;
        }
    .image1 {
            height:74vh;
            width: 52vh;
            background-image: url(flyerc.jpg);
            background-size:contain;
            display: flex;
            align-items: center;
            justify-content: center;
            font-size: 3rem;
            color: #b2bec3;
        }
.image1 img{
    border-radius: 15px;
    border: 1px solid #eee;
    max-width: 80%;
    display: block;
}
 .grille2 {
            background: white;
            border-radius: 15px;
            overflow: hidden;
            transition: shadow 0.3s;
            border: 1px solid #eee;
        }

        .grille2:hover { 
            box-shadow: 0 10px 30px rgba(0,0,255,0.1); 
        }

        .image2 {
            height: 80vh;
            width: 60vh;
            background-image: url(flyerq.jpg);
            background-size:contain;
            display: flex;
            align-items: center;
            justify-content: center;
            font-size: 3rem;
            color: #b2bec3;
        }
.image2 img{
    border-radius: 15px;
    border: 1px solid #eee;
    max-width: 80%;
    display: block;
}
/* --- Ici je personnalises la grille numéro 3 (curriculum vitae) --- */
        .grille3 {
            background: white;
            border-radius: 15px;
            overflow: hidden;
            transition: shadow 0.3s;
            border: 1px solid #eee;
        }

        .grille3:hover { 
            box-shadow: 0 10px 30px rgba(0,0,255,0.1); 
        }

        .image3 {
            height: 53vh;
            width: 53vh;
            background-image: url(flyers.jpg);
            background-size:contain;
            display: flex;
            align-items: center;
            justify-content: center;
            font-size: 3rem;
            color: #b2bec3;
        }
.image3 img{
    border-radius: 15px;
    border: 1px solid #eee;
    max-width: 80%;
    display: block;
}
  .description { 
            padding: 20px;
            justify-content: center;
        }
        .description h3 { 
            margin-bottom: 10px; 
        }
.bouton1{
             background-color: blue;
             color:#000;
             padding: 12px;
             text-decoration: none;
             border-radius: 20px;
         }
.bouton1:hover{   
        color: white;
        background: #ff1;
        border: 3px solid black;
        }
.bouton2{
             background-color: blue;
             color:#000;
             padding: 12px;
             text-decoration: none;
             border-radius: 20px;
         }
.bouton2:hover{   
        color: white;
        background: #ff1;
        border: 3px solid blue;
        }
.bouton3{
             background-color: blue;
             color:#000;
             padding: 12px;
             text-decoration: none;
             border-radius: 20px;
         }
    .bouton3:hover{   
        color: white;
        background: #ff1;
        border: 3px solid blue;
        }

.galerie{
   display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.galerie a{
    margin: 10px;
}
.galerie img {
    width: 250px;
    height: 200px;
    object-fit: cover;
    border-radius: 10px;
    transition: transform 0.2s;
}
.galerie img:hover{
    transform: scale(1.1);
}

    


.contenu{
background:#fff;
    padding:30px;
    border-radius: 15px;
    width:70%;
    max-width: 300%;
    box-shadow: 0 10px 25px rgba(255,255,255,0.3);
}
.recherche{
    display: flex;
    border-radius: 25px;
    background: #fff;
    padding: 5px;
    border: 2px solid #ddd;
    margin-bottom: 25px;
}
.recherche i{
    display: flex;
    align-items: center;
    color: #123;
}
.recherche input{
    padding: 10px;
    width: 100%;
    font-size: 1em;
    border: none;
}
.formulaire{
    margin-bottom: 15px
}

.image img{
    border-radius: 700px;
}
h2{
    text-align: center;
    color: #000;
    margin-bottom: 5px;
}
label{
    display: block;
    font-weight: 400;
    font-size: 0.8em;
    margin-bottom: 5px;
}
input[type="text"], input[type="email"],
textarea{
    width: 100%;
    padding: 12px;
    border: 1px solid #ddd;
    border-radius: 10px;
}
input: focus{
    outline: 1px solid #0000ff;
    border-color: #0000ff; 
}
.boutonenvoyer{
    width: 100%;
    padding: 10px;
    color: White;
    background: #0000ff;
    border: none;
    font-size: 1em;
    font-weight: bold;
}
.boutonenvoyer:hover{
    background-color: green;
    color: #123;
}
span{
    font-size: 0.8em;
    text-align: center;
   
}
.icones{
    display: flex;
    justify-content: center;
    margin-top: 10px;
}
.icones a{
    text-decoration: none;
    color: #0000ff;
    width: 50px;
    height: 50px;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 30px;
}
.suiveznous{
    text-align: center;
}

